_id: su2tzd4LFVAQHCtx
_key: '!items!su2tzd4LFVAQHCtx'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Powerful Sneak
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Slayer
      - Ninja
  description:
    value: >-
      <p>Whenever a character with this talent takes a full attack action, she
      can elect to take a –2 penalty on all attack rolls until the start of her
      next turn. If an attack during this time is a sneak attack, she treats all
      1s on the sneak attack damage dice as 2s.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Ninja Trick
    - Sneak Attack
type: feat

